CVE-2001-1482

2001-12-31T00:00:00
ID CVE-2001-1482
Type cve
Reporter NVD
Modified 2017-12-18T21:29:36

Description

SQL injection vulnerability in bb_memberlist.php for phpBB 1.4.2 allows remote attackers to execute arbitrary SQL queries via the $sortby variable.